# translation of kwin_quartz_config.po to Cymraeg
# Copyright (C) 2003 Free Software Foundation, Inc.
# KGyfieithu <kyfieithu@dotmon.com>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kwin_quartz_config\n"
"POT-Creation-Date: 2004-02-25 01:33+0100\n"
"PO-Revision-Date: 2003-07-22 16:57+0100\n"
"Last-Translator: KGyfieithu <kyfieithu@dotmon.com>\n"
"Language-Team: Cymraeg <cy@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: config.cpp:40
msgid "Draw window frames using &titlebar colors"
msgstr "Darlunio fframau ffenestri â lliwiau'r bar &teitl"

#: config.cpp:42
msgid ""
"When selected, the window decoration borders are drawn using the titlebar "
"colors. Otherwise, they are drawn using normal border colors instead."
msgstr ""
"Pan yn ddewisiedig, darlunir ffiniau addurno'r ffenestri â lliwiau'r bar "
"teitl. Heblaw hynny, fe'u darlunir â'r lliwiau ffiniau arferol."
